Instalar Debian 8.9

Debian 8 se ha sustituido por Debian 9 (stretch). Algunas de estas imágenes de instalación puede que ya no estén disponibles, o puede que no funcionen, y le recomendamos que instale stretch en su lugar.

Para instalar Debian 8.9 (jessie), descargue cualquiera de las siguientes imágenes (todas las imágenes de CD/DVD para i386 y amd64 se pueden usar en discos extraíbles USB también):

Imágenes de CD netinst (generalmente 150-280 MB)

Blu-ray (vía jigdo)

otras imágenes (netboot, discos extraíbles usb flexibles, etc.)

Si algún componente hardware de su sistema requiere cargar firmware no libre con el controlador de dispositivo, puede usar uno de los archivos comprimidos de paquetes de firmware común o descargar una imagen no oficial que incluya estos firmwares no libres. En la Guía de Instalación puede encontrar instrucciones sobre cómo usar los archivos comprimidos e información general sobre cómo cargar el firmware durante la instalación (ver la Documentación más abajo).

Imágenes de CD netinst (generalmente 240-290 MB) con firmware no libre

Notas

Documentación

Si va a leer un solo documento antes de instalar, lea nuestro Cómo instalar, un paseo rápido sobre el proceso de instalación. Otra documentación útil comprende:

Erratas

Esto es una lista de problemas conocidos en el instalador que se incluye con Debian 8.9. Si experimenta un problema instalando Debian y no ve su problema listado aquí, por favor envíenos un informe de instalación describiendo el problema o consulte la wiki para otros problemas conocidos.

Erratas de la publicación 8.0

Las instalaciones con escritorio pueden fallar si se utiliza solo el CD 1
Debido a restricciones de espacio en el primer CD, no caben en el CD 1 todos los paquetes que se esperan para el escritorio GNOME. Para una instalación exitosa, use fuentes de paquete adicionales (p. ej. un segundo CD o una réplica en red) o use un DVD.
Estado: No es probable que se puedan hacer más esfuerzos para encajar paquetes en el CD 1.
Los mensajes de arranque en Powerpc están desactualizados
Fallo #783569: los CD de powerpc aún hablan de usar la línea de órdenes del núcleo para seleccionar un escritorio, lo cual está ahora obsoleto - use en su lugar el menú de tasksel.
Estado: Se ha corregido en la versión 8.1.
Problemas instalando más de un escritorio al mismo tiempo
Fallo #783571: No es posible instalar GNOME y Xfce al mismo tiempo. Hay un conflicto de dependencias que causa que fallen las instalaciones de paquetes.
Estado: Se ha corregido en la versión 8.1.